Group/ru

From FreeCAD Documentation
Revision as of 18:27, 14 July 2019 by Baritone (talk | contribs) (Created page with "==Ссылки== * Пример использования в учебнике модуля Arch * Ways_T...")
Jump to navigation Jump to search
Other languages:
English • ‎français • ‎italiano • ‎română • ‎русский
This page is a duplicate of Std CreateGroup and Std_Group.

Group.svg Group

Расположение в меню
TreeView → Document node → Create group...
Верстаки
All
Быстрые клавиши
None
Представлено в версии
-
См. также
None


Empty group.png

Описание

Группа это способ организации объектов в документе. Объекты внутри группы могут быть включаны или выключены изменением видимости группы. Группы могут быть вложенными, то есть внутри группы могут быть созданы другие группы.

Использование

  1. Правым кликом мыши на активном документе или имеющейся группе в Древе проекта и выберите Создать группу...
  2. Перетащите объекты в группу

Group with objects.png

Опции

  • Для переименования группы выделите её и нажмите F2, или после правого клика группы выделите Переименовать

Параметры

  • DataLabel: Имя группы

Скрипты

Следующие команды добавляют в активный документ новые группы:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Ссылки